[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.CreateStandardCursor

Creates one of the standard cursors.

## Declaration

Source position: lclintfh.inc line 56

`public function TWidgetSet.CreateStandardCursor(`
`ACursor: SmallInt`
`):HCURSOR; virtual;`

## Arguments

`ACursor` |  | The cursor shape.

## Function result

The cursor handle, zero on failure.

## See also

TWidgetSet.SetCursor |  | Changes the shape of the mouse cursor.
TCursor |  | Defines the range of values used for cursor shapes.